.container {
    width: 1210px;
    margin: 0 auto;
}
.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.page-wrapper {
    background: url("rana.png");
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: Verdana;
}

.header {
    background-color: rgba(0, 0, 0, 0.41);
    padding-bottom: 19px;
    padding-top: 22px;
}

.user-nav {
    float: right;
}

.icon {
    display: inline-block;
    height: 20px;
    width: 30px;
    margin-right: 10px;
}

.bg-calendar {
    background: url('./img/css_sprites.png') -106px -10px;
}
.bg-journey {
    background: url('./img/css_sprites.png') -10px -50px;
}
.bg-forum {
    background: url('./img/css_sprites.png') -10px -10px;
}

.bg-forum:hover {
    background: url('./img/css_sprites.png') -58px -10px;
}
.bg-calendar:hover{
    background: url('./img/css_sprites.png') -106px -49px;
}
.bg-journey:hover {
    background: url('./img/css_sprites.png') -50px -50px;
}

.logo {
    float: left;
    color: white;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
}
.logo:hover{
    color: #3CB878;
}

.user-login {
    display: inline-block;
    color: #ffffff;
}

.login-link {
    color: #329a65;
    text-decoration: none;
}

.content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -46%);
}
.button-set {
    margin-top: 26px;

}
.button-facebook {
    float: left;
    width: 157px;
    height: 48px;
    background: #305DB8;
    color: white;
    font-size: 16px;
    outline: none;
    border-radius: 5px;

}
.button-facebook:before {
    content: '';
    position: absolute;
    display: inline-block;
    left: 13px;
    padding-right: 5px;
    background-image: url("../Homework 4/facebook.png");
    background-repeat: no-repeat;
    height: 20px;
    width: 14px;
    border-right: 1px solid;


}

.button-google {
    float: right;
    width: 157px;
    height: 48px;
    outline: none;
    background: #DF4A32;
    color: white;
    font-size: 16px;
    border-radius: 5px;


}

button {
    position: relative;
}

.button-google:before {
    content: '';
    position: absolute;
    display: inline-block;
    left: 13px;
    padding-right: 5px;
    background-image: url("../Homework 4/G+.png");
    background-repeat: no-repeat;
    height: 20px;
    width: 24px;
    border-right: 1px solid;
}

.word-or {
    text-align: center;
    padding: 30px 0 20px;
    color: #c3c3c3;
}

.word-or:before {
    margin-right: 10px;
}
.word-or:after {
    margin-left: 10px;
}
.word-or:before, .word-or:after {
    content: '';
    display: inline-block;
    margin-bottom: 4px;
    width: 140px;
    border-top: 1px solid #c3c3c3;
    background-color: rgba(0, 0, 0, 0.41);
}
.modal {
    position: relative;
    width: 444px;
    background-color: white;
    padding: 20px 60px;
    border-radius: 10px;

}

.modal:before {
    content: '';
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 20px;
    left: 0;
    background-color: #3cb878;
}

.modal-heading {
    float: left;
    font-size: 20px;

}

.modal-login {
    float: right;
    color: #3CB878;
}


.input {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 5px;
    padding-left: 18px;
    color: #BEBEBE;
    font-size: 14px;
    margin-bottom: 10px;
    border: 1px solid #EAEAEA;
    outline: none;

}
.input:focus{
    border-color: transparent;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
}

.btn {
    width: 322px;
    height: 46px;
    font-size: 16px;
    color: #FFFFFF;
    background: #3CB878;
    margin-top: 28px;
    outline: none;

}

.input1 {
    margin-top: 21px;
    margin-left: 10px;

}
.terms{
    color: #3CB878;
}


